clear
set mem 100m

cd "C:\Documents and Settings\Sami\My Documents\My Dropbox\Franchise\QJPS\Replication"

use QJPS_ChurchRate_2011_07_22, replace

cap log close

log using church.txt, replace t

***Table 14

tab church1866 church1867 

***Table 15

gen no1866= 1 if church1866=="No"
replace no1866=0 if church1866=="Abstain" | church1866=="Yes"

gen no1867= 1 if church1867=="No"
replace no1867=0 if church1867=="Abstain" | church1867=="Yes"
gen voteno=no1867-no1866

xi: reg voteno lnelec_68_65 difnmps, cluster(id)
outreg lnelec_68_65 using table15.out, replace se bdec(3) bracket noaster rdec(3)

xi: reg voteno  lnelec_68_65  difnmps lnpop71_61, cluster(id)
outreg lnelec_68_65 using table15.out, append se bdec(3) bracket noaster rdec(3)

xi: reg voteno lnelec_68_65 if changemps==0, cluster(id)
outreg lnelec_68_65 using table15.out, append se bdec(3) bracket noaster rdec(3)

xi: reg voteno  lnelec_68_65  lnpop71_61 if changemps==0, cluster(id)
outreg lnelec_68_65 using table15.out, append se bdec(3) bracket noaster rdec(3)

xi: reg voteno lnelec_68_65 if boundaryc==0 & changemps==0, cluster(id)
outreg lnelec_68_65 using table15.out, append se bdec(3) bracket noaster rdec(3)

xi: reg voteno  lnelec_68_65  lnpop71_61 if boundaryc==0 & changemps==0, cluster(id)
outreg lnelec_68_65 using table15.out, append se bdec(3) bracket noaster rdec(3)
